
Redmine - Defect #7354

"Referencing Issues" missing doc

2011-01-17 18:29 - Dave Abrahams

Status: Closed Start date: 2011-01-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

http://www.redmine.org/projects/redmine/wiki/redminesettings#Referencing-issues-in-commit-messages doesn't say anything about

where I can find this setting or whether it can be set per-project.

Where is it?

Please update the doc!

Thanks!

History

#1 - 2011-01-17 19:17 - Etienne Massip

- File repo_settings.jpg added

- Status changed from New to Resolved

As the TOC says : Administration -> Application Settings -> Repositories -> Referencing and fixing issues in commit messages fieldset (bottom of the

page) :

 repo_settings.jpg 

This is not the place to answer this question, please ask forum in first place.

#2 - 2011-06-07 19:18 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Files

repo_settings.jpg 13.8 KB 2011-01-17 Etienne Massip
